.support-panel {
	position: fixed;
	bottom: -100%;
	left: 0;
	width: 100%;
	background: #ffffff;
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	transition: bottom 0.4s ease;
	z-index: 9999;
	max-width: 500px;
	margin: auto;
	right: 0;
}

.support-panel.show {
	bottom: 0;
}

.support-content {
	padding: 15px;
}

@media (min-width: 768px) {
	.support-panel {
		bottom: 20px;
		right: 20px;
		left: auto;
		width: 350px;
		border-radius: 12px;
	}
}
